package com.usky.sas.service;

import com.usky.sas.service.vo.PatrolConfigResponse;
import com.usky.sas.service.vo.VideoProtectionConfigResponse;

/**
 * 视频导出防护 & 实时电子巡检 服务
 */
public interface SasVideoPatrolService {

    VideoProtectionConfigResponse getVideoProtectionConfig();

    PatrolConfigResponse getPatrolConfig();
}

